@font-face {    font-family: 'Alegreya Sans SC';
src: local("AlegreyaSansSC-Regular"), url('https://forumstatic.ru/files/001a/78/7d/89013.ttf') format('truetype');}

@font-face {    font-family: 'Amatic SC';
src: local("AmaticSC-Regular"), url('https://forumstatic.ru/files/001a/78/7d/19733.ttf') format('truetype');}

@font-face {    font-family: 'arielscript';
src: local("Ariel Script"), url(https://forumstatic.ru/files/001a/28/10/71595.ttf) format('truetype');}

@font-face {    font-family: 'bebasneueregular';
src: local("bebasneueregular"), url('https://forumstatic.ru/files/001a/78/7d/94060.ttf') format('truetype');}

@font-face { font-family: 'BeroldStylistic';
src: local("BeroldStylistic"), url(https://forumstatic.ru/files/001b/7b/68/33875.otf) format('opentype');}

@font-face { font-family: 'BeroldRegular';
src: local("BeroldRegular"), url(https://forumstatic.ru/files/001a/78/7d/92660.otf) format('opentype');}

@font-face { font-family: 'broadcastmatter';
src: local("Broadcast_Matter"), url('https://forumstatic.ru/files/001a/78/7d/73718.ttf') format('truetype');}

@font-face { font-family: 'Caveat Brush';
src: local("CaveatBrush-Regular"), url(http://forumstatic.ru/files/001b/94/2a/77363.ttf) format('truetype');}

@font-face {    font-family: 'champeton';
src: local("Champeton"), url('https://forumstatic.ru/files/001a/78/7d/50073.ttf') format('truetype');}

@font-face {     font-family: 'codepro';
src: local("Code-Pro"), url(https://forumstatic.ru/files/001a/28/10/17952.ttf) format('truetype');}

@font-face {     font-family: 'Curator';
src: local("Curator"), url('https://forumstatic.ru/files/001a/78/7d/66280.ttf')  format('truetype');}

@font-face {    font-family: 'drinaregular';
src: local("Drina Regular"), url('https://forumstatic.ru/files/001a/78/7d/80754.ttf') format('truetype');}

@font-face {    font-family: 'elyaris-vgbgb';
src: local("elyaris-vgbgb"), url('https://forumstatic.ru/files/001a/78/7d/36045.ttf') format('truetype');}

@font-face {    font-family: 'fortunatesdecember';
src: local("Fortunates December"), url('https://forumstatic.ru/files/001a/78/7d/86382.ttf') format('truetype');}

@font-face {    font-family: 'Harista';
src: local("Harista"), url('https://forumstatic.ru/files/001a/78/7d/63156.ttf') format('truetype');}

@font-face {    font-family: 'hightide';
src: local("High Tide - Demo"), url('https://forumstatic.ru/files/001a/78/7d/71431.ttf') format('truetype');}

@font-face {    font-family: 'iglets';
src: local("iglets"), url('https://forumstatic.ru/files/001a/78/7d/25953.ttf') format('truetype');}

@font-face {    font-family: 'igletsregular';
src: local("Iglets Regular"), url(http://forumstatic.ru/files/001b/94/2a/24424.ttf) format('truetype');}

@font-face {    font-family: 'Julius Sans One';
src: local("JuliusSansOne-Regular"), url('https://forumstatic.ru/files/001a/78/7d/67913.ttf') format('truetype');}

@font-face {    font-family: 'lobster';
src: local("Lobster-Regular"), url('https://forumstatic.ru/files/001a/78/7d/63316.ttf') format('truetype');}

@font-face {    font-family: 'marguerite';
src: local("marguerite"), url('https://forumstatic.ru/files/001a/78/7d/41112.ttf') format('truetype');}


@font-face {    font-family: 'Neucha';
src: local("Neucha"), url('https://forumstatic.ru/files/001a/78/7d/10188.ttf') format('truetype');}


@font-face {    font-family: 'oldenglishtextmt';
src: local("OLDENGL"), url(https://forumstatic.ru/files/001a/28/10/91812.ttf) format('truetype');}

@font-face {    font-family: 'Oswald';
src: local("oswald-demibold"), url('https://forumstatic.ru/files/001a/78/7d/20281.ttf') format('truetype');}

@font-face {    font-family: 'Parakan';
src: local("Parakan"), url('https://forumstatic.ru/files/001a/78/7d/25669.ttf') format('truetype');}

@font-face {    font-family: 'Raina';
src: local("Raina"), url('https://forumstatic.ru/files/001a/78/7d/83731.ttf') format('truetype');}

@font-face {    font-family: 'Satisfy';
src: local("Satisfy-Regular"), url('https://forumstatic.ru/files/001a/78/7d/98299.ttf') format('truetype');}

@font-face {    font-family: 'scrumptious';
src: local("Scrumptious_Two"), url('https://forumstatic.ru/files/001a/78/7d/86543.ttf') format('truetype');}

@font-face { font-family: 'TAN-PEARL';
src: local("TAN-PEARL"), url('https://forumstatic.ru/files/001a/78/7d/25738.ttf') format('truetype');}

@font-face {    font-family: 'theillusionofbeauty';
src: local("The Illusion of Beauty - TTF"), url('https://forumstatic.ru/files/001a/78/7d/39736.ttf') format('truetype');}

@font-face {    font-family: 'trueliesregular';
src: local("True Lies"), url('https://forumstatic.ru/files/001a/78/7d/48839.ttf') format('truetype');}

@font-face {    font-family: 'vogue';
src: local("vogue"), url('https://forumstatic.ru/files/001a/78/7d/57335.ttf') format('truetype');}

@font-face {    font-family: 'Yesteryear';
src: local("Yesteryear-Regular"), url('https://forumstatic.ru/files/001a/78/7d/96161.ttf') format('truetype');}

@font-face {    font-family: 'zenythscript';
src: local("Zenyth_Script_Demo"), url('https://forumstatic.ru/files/001a/78/7d/56607.ttf') format('truetype');}




